* {
  word-break: break-word;
}

img {
  max-width: 100%;
}

video {
  max-width: 100%;
}

.c {
  zoom: 1;
  clear: both;
}

.c:after,
.c:before {
  display: table;
  content: "";
}

.c:after {
  clear: both;
}

/* 页码 */
.yema {
  clear: both;
  text-align: center;
  margin: 30px 0;
}

.yema .pages {
  display: block;
}

.yema .pages a {
  font-size: 14px;
  font-family: "Microsoft YaHei";
  width: auto !important;
  padding: 3px 10px !important;
  margin: 0 5px;
  text-align: center;
  border: 1px solid #c6c6c6;
  color: #333;
  display: inline-block;
}

.yema .pages span {
  font-size: 14px;
  font-family: "Microsoft YaHei";
  width: auto !important;
  padding: 3px 10px !important;
  margin: 0 5px;
  text-align: center;
  background-color: #3574db;
  border: 1px solid #3574db;
  color: #fff;
  display: inline-block;
}

/* 首页内容 styles */
.t_cont {
  width: 100%;
}

.t_ser_top {
  width: 100%;
}

.t_sert_l {
  width: 70%;
  float: left;
}

.t_sert_l01 {
  width: 100%;
  font-size: 40px;
  color: #333333;
}

.t_sert_l02 {
  width: 100%;
}

.t_sert_l03 {
  width: 80px;
  border-bottom: 1px solid #333333;
  float: left;
  padding-top: 15px;
}

.t_sert_l04 {
  width: 100%;
  float: left;
  font-size: 15px;
  color: #999;
  line-height: 1.6;
  padding-top: 15px;
}

.t_sert_r {
  width: 20%;
  float: left;
  padding-top: 45px;
  padding-left: 70px;
}

.t_ser_b01_bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
}

.t_ser_b01_bg img {
  max-width: 100%;
  opacity: 0;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

/* 内页框架 styles */
.n_fuwu {
  width: 100%;
  padding: 40px 0 0 0;
}

.n_fuwu_z {
  max-width: 1200px;
  margin: 0 auto;
}

.n_fuwu_top {
  width: 100%;
  font-size: 40px;
  color: #333;
}

.n_fuwu_nr {
  width: 100%;
  padding-top: 20px;
}

.n_bottom {
  width: 100%;
  height: 1px;
  border-bottom: 1px #cacfd5 solid;
  padding-bottom: 20px;
}

.n_sert_r {
  width: 30%;
  line-height: 65px;
  float: left;
  color: #666;
  font-size: 14px;
  text-align: right;
}

.n_sert_r a {
  color: #666;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.n_sert_r a:hover {
  color: #3574db;
}

.n_lx_b {
  width: 100%;
  font-size: 25px;
  color: #333;
  padding-top: 30px;
}

.n_lx_a {
  width: 100%;
}

.n_lx_a05 {
  width: 100%;
  height: 550px;
  margin-top: 20px;
  font-size: 80px;
  color: #fff;
  text-align: center;
  margin-bottom: 60px;
}

.box {
  max-width: 1600px;
  margin: 0 auto;
}

.show_page p {
  margin-top: 20px;
  font-size: 16px;
  color: #666;
  line-height: 150%;
}

@media screen and (max-width: 640px) {
  .t_sert_l {
    float: none;
    width: 100%;
  }

  .t_sert_l01 {
    font-size: 26px;
  }

  .t_sert_r {
    display: none;
  }

  .n_fuwu {
    padding: 20px 0 0 0;
  }

  .n_fuwu_z {
    width: 94%;
  }

  .n_sert_r {
    width: 100%;
    float: none;
    line-height: 38px;
    text-align: left;
  }

  .n_bottom {
    padding-bottom: 10px;
  }

  .box {
    width: 94%;
  }

  .n_fuwu_nr .t_ser_b01_touch2 {
    margin-left: 2%;
  }

  #map {
    width: 100% !important;
    height: 200px !important;
  }

  .n_lx_a05 {
    margin-bottom: 30px;
    height: auto;
  }

  .n_lx_b {
    padding-top: 0;
  }

  .show_page img {
    max-width: 100%;
  }
}

:root {
  --banner-radius: 60px; /* 横幅底部半径大小 */
}

/* 链接按钮样式 */
.link-button--light,
.link-button--dark {
  position: relative;
  display: inline-flex;
  align-items: center;
  margin-right: 30px;
  padding: 6px 16px;
  background-color: #3574db;
  color: #fff;
  border-radius: 1000px;
  cursor: pointer;
  border: 0;
  text-align: center;
}

.link-button--light::after,
.link-button--dark::after {
  content: "";
  position: absolute;
  right: -30px;
  border: 4px solid #3574db;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff url(/images/arrow_right_top_blue.png) center/contain;
}

.link-button--light::before,
.link-button--dark::before {
  content: "";
  position: absolute;
  right: -4px;
  display: inline-block;
  width: 6px;
  height: 14px;
  background-color: #3574db;
}

.link-button--light:hover,
.link-button--dark:hover {
  color: #fff;
  text-decoration: none;
}

.link-button--dark {
  background-color: #fff;
  color: #333;
}

.link-button--dark::after {
  border-color: #fff;
  background: #3574db url(/images/arrow_right_top_white.png) center/contain;
}

.link-button--dark::before {
  background-color: #fff;
}

.link-button--dark:hover {
  color: #333;
}

/* 大标题样式 */
.main-title {
  display: inline-block;
  position: relative;
  font-weight: bold;
  padding-right: 20px;
}

.main-title::after {
  content: "";
  position: absolute;
  display: inline-block;
  top: -14px;
  right: 0;
  width: 24px;
  height: 24px;
  background: url(/images/solid_arrow_right_top.png) center/contain;
}

/* 播放器样式 */
.player {
  display: flex;
  position: relative;
  border: 1px solid #000;
  border-radius: 6px;
  overflow: hidden;
}

.player__src {
  width: 100%;
  object-fit: cover;
}

.player__mask {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: flex-end;
}

.player__mask__title {
  display: flex;
  margin: 0 0 20px 30px;
}

.player__mask__title::before {
  margin-right: 20px;
  content: "";
  background-color: #f9b200;
  width: 4px;
}

.player__mask__title__main {
  color: #f9b200;
  font-size: 24px;
  font-weight: bold;
}

.player__mask__title__sub {
  margin-top: 4px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}

.player__operate {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.player__operate__play {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  background-image: linear-gradient(to right, #6ba2e5, #1467cf);
  border-radius: 50%;
  cursor: pointer;
}

.player__operate__play::after {
  content: "";
  display: inline-block;
  margin-left: 8px;
  border: 24px solid transparent;
  border-left: 30px solid #fff;
  border-right: 0;
}

@media (max-width: 768px) {
  .player {
    zoom: 0.5;
  }
}

/* 分页样式 */
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 40px;
}

.pagination a,
.pagination span {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 36px;
  aspect-ratio: 1;
  font-size: 20px;
  color: #d3d3d3;
  cursor: pointer;
  user-select: none;
  text-decoration: none;
}

.pagination a:hover {
  color: #1485fb;
}

.pagination span {
  color: #fff;
  background-color: #1485fb;
  border-radius: 50%;
  cursor: default;
}

.pagination a:first-of-type,
.pagination a:last-of-type {
  border: 1px solid #aaa;
  padding: 4px 18px;
  color: #aaa;
  font-size: 14px;
  border-radius: 1000px;
  cursor: pointer;
  user-select: none;
}

.pagination a:first-of-type:hover,
.pagination a:last-of-type:hover {
  border-color: #1485fb;
  color: #1485fb;
}

.pagination a:first-of-type:not([href]),
.pagination a:last-of-type:not([href]) {
  border: 1px solid #d3d3d3;
  color: #d3d3d3;
  cursor: not-allowed;
}
